<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_CB_ACTIVE","Attiva questo Center Block");
define("_CB_ADMIN","Amministrazione Center Block");
define("_CB_ADMIN1","Fila n°1 visibile in alto nella home page");
define("_CB_ADMIN2","Fila n°2 visible in alto nelle pagine dei moduli");
define("_CB_ADMIN3","Fila n°3 visibile in basso nella home page");
define("_CB_ADMIN4","Fila n°4 visible in basso nelle pagine dei moduli");
define("_CB_BLOCK","Block");
define("_CB_CONFIG","Conmfigurazione Center Block");
define("_CB_CONFIG1","Configurazione Fila n°1 visibile in alto nella home page");
define("_CB_CONFIG2","Configurazione Fila n°2 visibile in alto nelle pagine dei moduli");
define("_CB_CONFIG3","Configurazione Fila n°3 visibile in basso nella home page");
define("_CB_CONFIG4","Configurazione Fila n°4 visibile in basso nelle pagine dei moduli");
define("_CB_CONTENT","Contenuto");
define("_CB_FILENAME","Nome del File");
define("_CB_HEIGHT","Altezza minima del Center Block");
define("_CB_ID","ID");
define("_CB_LIST1","Lista della fila n°1");
define("_CB_LIST2","Lista della fila n°2");
define("_CB_LIST3","Lista della fila n°3");
define("_CB_LIST4","Lista della fila n°4");
define("_CB_NONE","Nessuno");
define("_CB_NUMBER","Numero di blocchi da includere");
define("_CB_PER","Percentuale");
define("_CB_PIX","Pixels");
define("_CB_SAVE","    Registra le modifiche    ");
define("_CB_SPEC","Seleziona Larghezza");
define("_CB_TITLE","Titolo");
define("_CB_WID","Larghezza");